#Iron <Iron@emu-land.net>

[Main]
MenuTools=Сервис
MenuROMstoknownGood=РОМы известные Good*
MenuViewFileBrowser=Обозреватель файлов-списков
MenuDeletedb=Удалить Good*.db 
WithoutCommand=Запустить без команды 
MenuEdit=Правка
MenuConfig=Настройка
MenuShowDOSWindow=Показывать DOS окно
MenuWorkDirectories=Рабочие директории
MenuWDSaveHistory=Сохранять историю
MenuWDClear=Очистить
MenuFB=Обозреватель файлов-списков
MenuFBAutoShow=Показывать
MenuFBSaveWindowPosition=Сохранять позицию окна
MenuMsgsV=Просмоторщик сообщений
MenuMsgsVSavePos=Сохранять позицию окна
MenumsgsVShow=Показывать  
MenuViewAnimates=Показывать анимацию
MenuSelLang=Language
MenuChangePath=Изменить путь к Good*.exe
MenuHelp=Помощь
MenuComDescr=Описание команд
MenuAbout=О программе
HintRename=Переименовать образы
HintMovie=Переместить образы
HintScan=Сделать подробный список образов
HintScand=Сделать подробный список образов (с вложенными директориями)
HintScannew=Сделать подробный список неизвестных образов 
HintScannewd=Сделать подробный список неизвестных образов (с вложенными директориями)
HintList=Создать списки имеющихся/отсутствующих образов без переименования
HintListd=Создать списки имеющихся/отсутствующих образов без переименования (с вложенными директориями)
HintAudit=Различные сообщения
HintConvertGen=Конвертировать SMD/MD в BIN
HintConvertSNES=Конвертировать interleave в non-interleave
HintConvertSAMC=Конвертировать TD0 в DSK
HintFixnes=Исправить .NES заголовки
HintNosep=Убрать пробелы из имен файлов
HintSepX=Заменить пробелы в именах файлов на другой символ
HintDirs=Переименовать/перемещать в директории указанные в Goodinfo.cfg
HintInplace=Переименовать образы в той же директории, не перемещать в директорию 'xxxxRen'
HintChanges=Лог операций переименования/перемещения
HintChanges-=Лог операций переименования/перемещения (обратить)
HintChangesnew=Лог операций переименования/перемещения, которые изменяют имя файла
HintChangesnew-=Лог операций переименования/перемещения, которые изменяют имя файла (обратить)
HintForcexbox=Все имена файлов в формат XBOX FATX
HintForce63=Все имена файлов в формат Joliet CD
HintForceDC=Все имена файлов в формат Dreamcast 
HintLogmsgs=Лог сообщений в файл
HintCRC32=Использовать метод определения CRC-32 (по умолчанию SHA-1)
HintNodb=Игнорировать или не обновлять Good*.db
HintQuiet=Показывать только сообщения ошибках
HintDeep=Более детальная информация для команды scan
HintOther=Добавить другую команду
HintConfig=Использовать секцию [xxx] из Goodinfo.cfg (регистр учитывается) 
CommandBoxCaption=Опции
ButReset=Сброс
ButBrowse=Обзор
ButStart1=Выполнить
ButStart2=Прервать 
StatusBarExe=Выполнить:
StatusBarDef=Выберите платформу..
SelDir=Выберите директорию..
StatusBoxCaption=Статус
Status1=ожидает..
Status2=запущен..
Status3=прерван!
Status4=готово!
Status5=ошибка! 

[ROM List]
MenuFile=Файл
MenuSaveAs=Сохранить как.. 
MenuClose=Закрыть
CntStatusBar=Количество РОМов:
Title=Список РОМов известных Good*

[File Browser]
PopUpMenuOpen=Открыть
PopUpMenuDelete=Удалить
ButDelAll=Удалить все
Title=Cписки

[Dialogs]
YouAreSure=Вы уверенны?
SelDir=Выберите директорию
NotFound=* - не найден!
DirDoesNotExist=Рабочей директории не существует!
ImpossibleStartProcess=Невозможно начать процесс!
TerminateProcess=Good*.exe: завершить процесс?
CanNotDelete=Не могу удалить: *

[Select Lang]
Author=Автор
Title=Выбор языка
ButCancel=Отмена
Lang=Язык

[About]
Title=О программе *
LabelWrittenBy=Автор: *
ButClose=Закрыть

[Message Viewer]
Title=Просмотр сообщений






